Subject: CPU hogging in latest.
From: "C. R. Oldham" <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jul 2000 21:53:53 -0700

Greetings.

I just installed the latest Cygwin v1.1.2 tonight and also added the
openssh 2.1 port.  I noticed that when ssh is working (e.g. long 'ls' in
an ssh window) my entire system is stalled.  It looks like ssh is taking
all the CPU completely. A little more experimenting revealed that this
problem exists for all the tools, not just openssh.  Is this a known
issue?  Is there a configuration parameter I need to set?

Thanks.

--
  /-Charles R. (C. R.) Oldham   | NCA Commission on Schools  -\
 /[email-masked]              |  Arizona State University  _-\
/-V:602/965-8700 F:602/965-9423 |             Tempe, AZ USA X_>-\

--
Want to unsubscribe from this list?
Send a message to [email-masked]